Plesk\backup\Agent\Schema\Backup\PhostingType\MimeTypesAType:
    properties:
        mimeType:
            expose: true
            access_type: public_method
            serialized_name: mime-type
            xml_element:
                cdata: false
            accessor:
                getter: getMimeType
                setter: setMimeType
            xml_list:
                inline: true
                entry_name: mime-type
            type: array<Plesk\backup\Agent\Schema\Backup\MimeType>
